PACKAGE_CRYSTALSVG(1)

NAME
package_crystalsvg - bundle up Crystal SVG sources from a KDE checkout

SYNOPSIS
package_crystalsvg

DESCRIPTION
package_crystalsvg assumes that the current directory contains one or more checked-out KDE modules. It searches these modules for Crystal SVG vector sources (.svgz or .svg.gz files) and packages them up into a tarball. The tarball will also contain FILES (describing the contents of the tarball and which KDE modules/paths they were copied from) as well as some other bits and pieces.

Note that you must at least have kdelibs checked out for this utility to run.

The final tarball will be created in the current working directory.

This utility is part of the KDE Software Development Kit.

AUTHOR
package_crystalsvg was written by Frans Englich <frans.englich@telia.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).